=== debian/control ===
Source: golang-github-skeema-mybase
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-mitchellh-go-wordwrap-dev,
 golang-golang-x-term-dev,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-skeema-mybase
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-skeema-mybase.git
Homepage: https://github.com/skeema/mybase
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/skeema/mybase

Package: golang-github-skeema-mybase-dev
Architecture: all
Depends:
 golang-github-mitchellh-go-wordwrap-dev,
 golang-golang-x-term-dev,
 ${misc:Depends},
Description: CLI framework with MySQL-like option handling (library)
 A light-weight Golang framework for building command-line applications,
 with MySQL-like option handling.
