## golang-github-skeema-mybase 1.0.16

=== debian/changelog ===
golang-github-skeema-mybase (1.0.16-1) unstable; urgency=medium

  * New upstream version 1.0.16

 -- Andrius Merkys <merkys@debian.org>  Thu, 01 Dec 2022 08:54:23 -0500

golang-github-skeema-mybase (1.0.15-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-skeema-mybase-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 14:51:33 +0100

golang-github-skeema-mybase (1.0.15-1) unstable; urgency=medium

  * New upstream version 1.0.15
  * Update standards version to 4.6.1, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Tue, 06 Sep 2022 01:46:48 -0400
