=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  golang-any,
  golang-github-mitchellh-go-wordwrap-dev,
  golang-golang-x-term-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-skeema-mybase
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-skeema-mybase.git
 Homepage: https://github.com/skeema/mybase
@@ -24,6 +24,7 @@
  golang-github-mitchellh-go-wordwrap-dev,
  golang-golang-x-term-dev,
  ${misc:Depends},
+Multi-Arch: foreign
 Description: CLI framework with MySQL-like option handling (library)
  A light-weight Golang framework for building command-line applications,
  with MySQL-like option handling.
