## golang-github-skeema-mybase 1.0.17

=== debian/changelog ===
golang-github-skeema-mybase (1.0.17-1) unstable; urgency=medium

  * New upstream version 1.0.17
  * Update standards version to 4.6.2, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Tue, 03 Oct 2023 01:40:10 -0400
