## golang-github-skeema-mybase 1.0.18

=== debian/changelog ===
golang-github-skeema-mybase (1.0.18-1) unstable; urgency=medium

  * New upstream version 1.0.18

 -- Andrius Merkys <merkys@debian.org>  Tue, 10 Sep 2024 09:13:05 -0400
