## golang-github-skeema-mybase 1.1.0

=== debian/changelog ===
golang-github-skeema-mybase (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Update copyright years.

 -- Andrius Merkys <merkys@debian.org>  Wed, 12 Feb 2025 08:46:16 -0500
