=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  golang-any,
  golang-github-mitchellh-go-wordwrap-dev,
  golang-golang-x-term-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-skeema-mybase
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-skeema-mybase.git
 Homepage: https://github.com/skeema/mybase
