## golang-github-skeema-mybase 1.2.0

=== debian/changelog ===
golang-github-skeema-mybase (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0

 -- Andrius Merkys <merkys@debian.org>  Mon, 01 Sep 2025 09:14:07 -0400
